[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:056028] Re: lp-2400 について


On Thu, 21 Nov 2002 23:35:15 +0900 (JST)
Hideya Hane <wing _at_ lain.org> wrote:
 
>   printtool で LP-2200 を指定すれば印刷できません
> か? gs に組み込んである eplaser のバージョンが古い
> ようで、LP-2400 のドライバはありませんが、確か 
> LP-2200 の仕様と殆ど変わっていなかったと思います。
> 

実際にためしたところ、うまくいきました。無理に機種固有のドライバを使う必要はなかったようです。
 
あせって気が動転しておりました。お騒がせ致しました。
どうも有難うございます。

#寮の予算で買ったプリンタで、印刷できないとかいったらヤバイという危機的状況から抜け出しました(笑)。


-- 
奈良工業高専学寮 パソコン委員会  
     鈴木敦世志
E-mail:e6638 _at_ stdmail.nara-k.ac.jp
       atsuyoshi24 _at_ yahoo.co.jp

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
References: